互联网安全十分重要,网站认证能够提升网站可信度。

来自百度站长关于网站漏洞的一份邮件

SEO优化 李胜利 1440℃ 0评论

刚才收到一份来自百度站长给我发送的一份邮件,是关于互联网遭受了一场漏洞风波——Apache Struts2高危漏洞 的一份邮件。请诸位站长兄弟们速度检查一下,看大家的是否使用Struts 2.0.0 – Struts 2.3.15框架。下面是邮件内容:

baidufengxian

尊敬的站长:

昨日,互联网遭受了一场漏洞风波——Apache Struts2高危漏洞,影响到Struts 2.0.0 – Struts 2.3.15的所有版本。全球千万网站及国内各大网站均受到不同程度的影响。攻击者可以利用该漏洞执行恶意java代码,最终导致网站数据被窃取、网页被篡改等严重后果。

为了避免站长们的损失,百度站长平台现发出安全风险通告,请您排查网站是否使用Struts2框架,如使用请您及时诊断自己网站是否存在该漏洞。为此,安全联盟合作伙伴scanv安全中心紧急开发了一款在线小工具,可以帮您快速诊断是否存在此漏洞,详情点击:http://www.scanv.com/tools/ 。如果网站存在此漏洞,请您进行紧急修复,升级至官方最新版本Struts 2.3.15.1,下载地址:http://struts.apache.org/download.cgi#struts23151

详情请查看:http://zhanzhang.baidu.com/wiki/193

 

百度站长平台(zhanzhang.baidu.com)

转载请注明:李胜利博客 » 来自百度站长关于网站漏洞的一份邮件

喜欢 (0)or分享 (0)
发表我的评论
取消评论
表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
(3)个小伙伴在吐槽
  1. 感谢博主的提醒,赶紧去修复升级 😉
    草根站长2013-07-18 17:05 回复
  2. :gl: 多谢博主啊,万分地感谢
    张尚德2013-07-18 17:07 回复
  3. 感谢百度,感谢百度站长平台,感谢李胜利博客,感谢博主 😛
    张尚德2013-07-18 17:08 回复